@charset "utf-8";
.content{width: 1200px; margin: 0 auto;}
i,em,b{font-style: normal;}

.tit01{ font-size: 50px; color: #010101; text-align: center; font-weight: normal;padding-top: 96px; line-height: 58px;}
.tit01 a{color: #010101; text-decoration: none; }
.tit01 p{ display: block;font-size: 20px; color: #666666;font-family:"Microsoft Yahei"; font-weight: normal; text-align: center;line-height: 35px;}

.xgbj{ background:#fff; height: 738px; padding-top:75px;box-sizing: border-box;  font-family:"Microsoft Yahei";}
.xgbj h2{ background: url(../images/xgtiten.png) no-repeat center top;margin-bottom: 32px;}
.xg{width: 1200px; margin:0 auto;}
.xg li{width: 234px;height: 300px; background: #1b478f;margin-right: 7px; float: left;padding-top: 50px;text-align: center;box-sizing: border-box;margin-top: 53px;}
.xg li h3{ font-size: 40px; color: #ffffff; text-align: center;height: 74px;background: url(../images/xg_line.png) no-repeat center bottom; margin-bottom: 20px; }
.xg li span{ display: block; font-size: 16px; color:#fff; margin-bottom: 15px; }
.xg li span b{ font-size: 55px; font-weight: bold; }
.xg li p{font-size: 18px; color: #fff; line-height: 30px;}
.xg li,.xg li h3,.xg li span{-webkit-transition: .5s;-moz-transition: .5s;transition: .5s;}
.xg li:last-child{margin-right:0;}
.xg li:nth-child(2n){margin-top:0;}
.xg li:nth-child(1).cur{background: url(../images/xg1.jpg) no-repeat center top;}
.xg li:nth-child(2).cur{background: url(../images/xg2.jpg) no-repeat center top;}
.xg li:nth-child(3).cur{background: url(../images/xg3.jpg) no-repeat center top;}
.xg li:nth-child(4).cur{background: url(../images/xg4.jpg) no-repeat center top;}
.xg li:nth-child(5).cur{background: url(../images/xg5.jpg) no-repeat center top;}
.xg li.cur h3{ color: #ffe52a; }
.xg li.cur span{color: #ffe52a;}
.xg li.cur span b{color: #ffe52a;}


.yybj{ background: url(../images/yybg.jpg) no-repeat center top; height: 978px; padding-top:80px;box-sizing: border-box;  font-family:"Microsoft Yahei"; position: relative;max-width: 1920px;margin:0 auto;}
.yw{width: 18.75%;max-height: 598px; display: block;position: absolute;left:0;bottom: -198px;z-index: 1;}
@media screen and (max-width: 1366px) {
	.yw{display: none;}
}
@media screen and (min-width: 1367px) and (max-width: 1720px) {
	.yw{width: 14.75%;}
}
.yybj h2{ background: url(../images/yytiten.png) no-repeat center top;margin-bottom: 48px;}
.yy{width: 1200px; margin:0 auto;}
.yy dl {width: 1200px;position: relative;height: 380px;}
.yy dl dt{width:488px;height: 274px; overflow: hidden; float: left;margin-left: 22px;}
.yy dl dt img{width:488px; height: 274px;  display: block;}
.yy dl dd{width: 600px;float: right;}
.yy dl dd p{line-height: 31px;font-size: 16px; color: #666666; text-align: left;height: 130px;}
.yy dl dd h3{height: 92px; overflow: hidden;}
.yy dl dd h3 img{height: 80px; display: block;}
.yy dl dd span{ display: block;font-size: 16px; font-weight: bold; color: #424242;height: 53px; line-height: 53px; width: 265px;}
.yy dl dd span img{ display: inline-block;width: 148px;height: 53px; float: right;}
.yy dt img{-webkit-transition: .3s;-moz-transition: .3s;transition: .3s;}
.yy dt img:hover{-webkit-transform:scale(1.01);-moz-transform:scale(1.01);-ms-transform:scale(1.01);transform:scale(1.01);}

.m_zz{background: none;padding:0px; width: 1170px;margin:0px auto 0;}
.m_zz{height: 110px;}
.m_zz ul{width: 1200px; height: 110px; position: relative; }
.m_zz li{ width:268px;padding-left: 118px;height: 110px; box-sizing: border-box; overflow: hidden; float: left; text-align: center; position: relative;  }
.m_zz li:before{content: ""; position: absolute;right:0px; height: 87px; width:1px; background: url(../images/zzline.png) no-repeat;top:12px; }
.m_zz li em{margin-left:-15px;display: block; position: relative;width:150px; height: 80px;font-size: 53px; color: #0a48b5;}
.m_zz li em b{ margin-left:0px;font-size: 72px; color: #333333; font-family: "Arial"; font-weight: normal;}
.m_zz li em i{ font-size: 15px;  color: #fff; font-weight: normal; text-align: center; line-height: 24px;  width: 24px; height: 24px;display: block; position: absolute;top:13px; right: -10px; background: #004890; border-radius: 100%;}
.m_zz h3{font-size: 16px; color: #010101; text-align: left; font-weight: normal;}
.m_zz li:nth-child(1){width: 245px;padding-left: 0;}
.m_zz li:nth-child(1) em{width: 148px;}
.m_zz li:nth-child(1) em i{right:0px;}
.m_zz li:nth-child(2){width: 340px;}
.m_zz li:nth-child(2) em{width: 64px;margin-left: 0;}
.m_zz li:nth-child(2) em i{right:-30px;}
.m_zz li:nth-child(3){width: 366px;}
.m_zz li:nth-child(3) em{width:168px; }
.m_zz li:nth-child(3) em i{width: 26px;height: 26px; line-height: 26px;}
.m_zz li:nth-child(4){width: 248px;padding-left: 108px;}
.m_zz li:nth-child(4) em{width:130px; }
.m_zz li:nth-child(4) em i{}
.m_zz li:nth-child(4):before{background: none;}

/**/
.fabj{ height:884px;background: url(../images/fabg.jpg) no-repeat center top; padding-top:42px; overflow: hidden; font-family:"Microsoft Yahei";box-sizing: border-box; position: relative;max-width: 1920px; }
.fabj h2{ background: url(../images/fatiten.png) no-repeat center top;margin-bottom: 40px; color: #fff;}
.fabj h2 a{color: #fff;}
.fabj h2 p{color: #fff;opacity: 0.5;}
.fa{width: 1200px;margin:0 auto;}
.fatit{height: 531px;width:494px; float: left;position: relative;}
.fatit li{ font-size:20px; color: rgba(255,255,255,0.8);width: 150px;text-align: left;border:1px solid #a2b7cc; float: left; box-sizing: border-box;height: 150px;padding:20px 32px; font-weight: bold;margin-right: 10px;margin-bottom: 10px; }
.fatit li em{display: block;width: 45px; height: 39px; overflow: hidden;  }
.fatit li em img{height: 39px; display: block;}
.fatit li a{color: rgba(255,255,255,0.8); text-decoration: none; }

.fatit li.cur,.fatit li:hover{ color: #fff; background: #009a66;border-color: #009a66;}
.fatit li.cur a,.fatit li:hover a{ color: #fff; }

.fatit span{ font-size:20px; color: rgba(255,255,255,0.8);width: 150px;text-align: left;border:1px solid #a2b7cc; float: left; box-sizing: border-box;height: 150px;padding:20px 32px; font-weight: bold;margin-right: 10px;margin-bottom: 10px; }
.fatit span em{display: block;width: 45px; height: 39px; overflow: hidden;  }
.fatit span em img{height: 39px; display: block;}
.fatit span a{color: rgba(255,255,255,0.8); text-decoration: none; }


.m_fa {width:706px;height:531px; position: relative;box-sizing: border-box; float: left;}
.m_fa .fa_nr{width: 706px;overflow: hidden;}
.m_fa  dl{width:706px;height:531px;position: relative;}
.m_fa  dl dt{width: 706px;height: 531px; }
.m_fa  dl dt img{width: 706px;height: 531px; display: block;}
.m_fa  dl dd{position: absolute;left:0;bottom: 0;width:100%;z-index: 1;height: 115px;box-sizing: border-box;}
.m_fa  dl dd:after{content: ""; position: absolute;top:0;left:0;height: 115px;width:100%;background:#000000;opacity: 0.58;z-index: -1;}
.m_fa  dl dd .desc{width: 611px;height: 115px; float: left;box-sizing: border-box;padding:17px 41px 0 37px;}
.m_fa  dl dd .desc h3{font-size: 20px; color: #ffffff; font-weight: bold; height: 32px;margin-bottom: 5px;}
.m_fa  dl dd .desc h3 a{color: #fff;}
.m_fa  dl dd .desc p{ font-size: 16px; color: rgba(255,255,255,0.5); line-height:25px;overflow: hidden;text-overflow: ellipsis;}
.m_fa  dl dd .xq{width: 95px;height: 115px;background:url(../images/fa_xq.jpg) no-repeat;text-align: center;padding-top: 60px; color: #fff; font-size: 16px; color: #ffffff;display: block; float: left;}

/**/
.ysbj{height: 1109px;overflow: hidden; background:url(../images/ysbg.jpg) no-repeat center top;padding-top:75px; box-sizing: border-box; font-family: "Microsoft YaHei"; position: relative; }
.ysbj h2{ background: url(../images/ystiten.png) no-repeat center top;margin-bottom: 26px;}
.ys{position: relative;height: 640px;}
.ys_nav{ width:640px;height:40px; overflow: hidden; position: absolute;left:50%;bottom:40px;margin-left: -100px;z-index: 2;}
.ys_nav li {font-size: 26px; width: 160px; height:40px; line-height: 40px; float: left; text-align: center; font-weight: normal;box-sizing: border-box; color: #333333;background: url(../images/ys_nav_line.gif) no-repeat right center;}
.ys_nav li:last-child{background: none;}
.ys_nav li i{width: 71px; height: 69px; margin:24px 10px 0  45px; display: block; float: left;}
.ys_nav li.cur{color: #0e4e85; font-weight: bold;}

.ys_nr{position: relative;margin:0 auto;width: 1123px; height: 640px;}
.ys_l{position: absolute;left:-78px;top:226px;background: url(../images/ys_l.png) no-repeat;width:77px;height:53px;z-index: 3;}
.ys_r{position: absolute;right:-78px;top:226px;background: url(../images/ys_r.png) no-repeat;width:77px;height:53px;z-index: 3;}
.ys_nr .tempWrap{overflow: visible !important;}
.ys_nr .tempWrap .ys_bd{margin-left:-1201px !important;}
.m_ys{width: 1123px;height: 640px;margin-right: 78px;}
.m_ys dl{width: 1123px;height: 640px; position: relative;}
.m_ys dl dt{width: 1123px;height: 527px; }
.m_ys dl dt img{width: 1123px;height: 527px;display: block;}
.m_ys dl dd{width: 355px;height: 450px;padding:52px 40px 0 50px;box-sizing: border-box; position: absolute;left:92px;top:173px;background: #fff; box-shadow: 0 0 15px #cdcdcd; display: none;}
.m_ys dl dd h3{ font-size:38px; color:#222222;position: relative;margin-bottom: 30px;}
.m_ys dl dd h3:before{content: "";position: absolute;left:-80px;top:27px;width: 58px;height: 4px; background: #0e4e85;}
.m_ys dl dd em{display: block; font-size:20px; color: #333333; font-weight: normal; font-family: "Arial";}
.m_ys dl dd p{font-size:16px; color:#666666;  line-height: 25px; text-align: justify;height: 204px;}
.m_ys dl dd span{display:block; text-align: center; font-size:39px; color: #004890;}
.m_ys dl dd span b{ font-size: 20px; color: #222222;background:url(../images/ys_line.gif) no-repeat left top;padding-left: 20px; }

.m_ys.cur  dl dd{display: block;}

/**/
.cpbj{ height: 1115px; overflow: hidden;background:#fff;padding-top:75px; box-sizing: border-box; font-family: "Microsoft YaHei"; }
.cpbj h2{ background: url(../images/cptiten.png) no-repeat center top;margin-bottom: 20px;}

.cp{width: 1200px;position: relative;margin:0 auto;}

.cp_nav{height: 57px;box-sizing: border-box;border-top: 1px solid #c2c5c7;margin-bottom: 15px;}
.cp_nav h3{font-size: 22px; color: #333333; font-weight: normal; width: 1200px;margin:0 auto;}
.cp_nav h3 a{color: #333333;text-decoration: none; float: left; display: block;margin:0 28px;height: 57px; line-height: 57px;position: relative;}
.cp_nav h3 a:after{content:'';position:absolute;height:3px;width:0;background:#0a599e;background-size: 100% 100%; top:-1px;left:0;-webkit-transition:width .5s;transition:width .5s;color: #fff; z-index: 1;}
.cp_nav h3 a:hover:after,.cp_nav h3 a.cur:after{width:100%;z-index: 1; color: #004890; font-weight: bold;}
.cp_nav h3 a:first-child{margin-left: 0;}
.cp_nav h3 a:last-child{margin-right: 0;float: right;}
.clm{clear: both;overflow: hidden;margin-bottom: 32px;}
.clm dl{width: 578px;height: 435px; float: left; position: relative;}
.clm dl dt{width: 578px;height: 435px;overflow: hidden;}
.clm dl dt img{width: 578px;height: 435px; display: block;}
.clm dl dd{width: 260px; height: 74px; position: absolute;top:35px;left:0; border-top-right-radius: 45px;border-bottom-right-radius: 45px;background: #004890; font-size: 33px; color: #fff; text-align: center; line-height: 74px;color: #fff;}
.clm dl dd a{color: #fff;}
.clm dl:nth-child(2){float: right;}
.clm dl:nth-child(2) dd{width: 290px;background: #009a66;}
.clm dl img{-webkit-transition: .3s;-moz-transition: .3s;transition: .3s;}
.clm dl img:hover{-webkit-transform:scale(1.01);-moz-transform:scale(1.01);-ms-transform:scale(1.01);transform:scale(1.01);}

.cp_cnt{width: 1200px;position: relative;}
.cp_l{position: absolute;left:-60px;top:78px;background: url(../images/cp_l.png) no-repeat;width:24px;height:40px;z-index: 3;}
.cp_r{position: absolute;right:-60px;top:78px;background: url(../images/cp_r.png) no-repeat;width:24px;height:40px;z-index: 3;}
.m_cp{width: 1200px;overflow: hidden;}
.cp_cnt .m_cp li{ width:270px; position:relative;float: left; overflow: hidden;-webkit-transition: .5s;-moz-transition: .5s;transition: .5s;margin-right: 41px;}
.cp_cnt .m_cp li img{ display:block;width:270px; height:203px;-webkit-transition: .5s;-moz-transition: .5s;transition: .5s;}
.cp_cnt .m_cp li h4{height: 203px;font:15px "Microsoft YaHei";color:#ffffff; overflow:hidden;white-space: nowrap;text-overflow: ellipsis; display: block; text-align: center;  -webkit-transition:all .5s;transition:all .5s;position: absolute;bottom: -203px;left:0;width: 100%; background:url(../images/tm.png) no-repeat center top;padding:98px 20px 0;box-sizing: border-box;}
.cp_cnt .m_cp li a{ text-decoration: none; }
.cp_cnt .m_cp li:hover h4{bottom: 0;}


/**/
.casebj{ height:auto; background:url(../images/hzbg.jpg) repeat-y center top; padding-top:75px;font-family:"Microsoft Yahei";box-sizing: border-box; position: relative;max-width: 1920px; margin:0 auto; clear: both; }
.casebj h2{background: url(../images/casetiten.png) no-repeat center top; margin-bottom: 17px; }
.casebj h2 p{ color: rgba(0,0,0,0.5);}
.casetit{width: 100%;border-top:1px solid rgba(0,0,0,0.1);height: 70px;}
.case_nav{height: 60px;width:1200px;margin:0 auto;}
.case_nav li{ height: 60px; line-height: 60px;margin-right: 46px; font-size:22px; color: #333333;text-align: left;float: left; box-sizing: border-box;position: relative;}
.case_nav li:after{content:'';position:absolute;height:3px;width:0;background:#004890;top:-1px;left:0;-webkit-transition:width .5s;transition:width .5s;color: #333333; z-index: 1;}
.case_nav li em{display: block;width: 23px; height: 21px; overflow: hidden; position: relative; float: left;margin-top: 20px;margin-right: 8px; }
.case_nav li em img{height:21px; display: block;position: absolute;top:0;left:0;-webkit-transition: .5s;-moz-transition: .5s;transition: .5s;}
.case_nav li a{color: #333333; text-decoration: none; }
.case_nav span{ height: 60px; line-height: 60px;margin-right: 30px; font-size:22px; color: #333333;text-align: left;float: left; box-sizing: border-box;position: relative;}
.case_nav span:after{content:'';position:absolute;height:3px;width:0;background:#004890;top:-1px;left:0;-webkit-transition:width .5s;transition:width .5s;color: #333333; z-index: 1;}
.case_nav span em{display: block;width: 23px; height: 21px; overflow: hidden; position: relative; float: left;margin-top: 20px;margin-right: 8px; }
.case_nav span em img{height:21px; display: block;position: absolute;top:0;left:0;-webkit-transition: .5s;-moz-transition: .5s;transition: .5s;}
.case_nav span a{color: #333333; text-decoration: none; }

.case_nav li.cur a,.case_nav li:hover a{color: #004890;font-weight: bold;}
.case_nav li:hover:after,.case_nav li.cur:after{width:100%;z-index: 1;}
.case_nav li.cur em img,.case_nav li:hover em img{left:-23px;}

.case{width: 100%;background: #fff;font-size: 16px; line-height: 25px;}
.case img{width: 100%;display: block;}
.case_left{width: 52.25%;float:left; max-height: 818px;overflow: hidden;}
.case_left h4{text-align: center; font-size: 16px; color: #6f6d6d; font-weight: normal;    white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding-top:20px;}

.case_right{width:47.75%;float: left;}
.case_right ul{width: 100%;display: block;clear: both;overflow: hidden;}
.case_right li{/*width:50%; float: left;*/ display:inline-block;}
.case_right li h4{height: 64px; line-height: 64px;background: #fff; text-align: center; font-size: 16px; color: #6f6d6d; font-weight: normal;    white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.case_right li a{text-decoration: none;}
.case_right li:hover h4{background: #004890; color: #fff;}

@media screen and (max-width: 1366px) {
	.case_right li h4{height: 44px; line-height: 44px;}
}
@media screen and (min-width: 1367px) and (max-width: 1720px) {

	.case_right li h4{height: 54px; line-height: 54px;}
}

/**/
.hzbj{padding-top: 58px; height:635px; background:url(../images/hzbg.jpg) no-repeat center top;box-sizing: border-box; font-family: "Microsoft YaHei";overflow: hidden;}
.hzbj h2{background: url(../images/hztiten.png) no-repeat center top; margin-bottom: 25px;}
.hz{width: 1200px; margin:0 auto;}
.hz li{ width:221px; border:1px solid #e6e6e6;position:relative;float: left; margin-right: 21px;margin-bottom: 24px;}
.hz li img{ display:block;width:221px; height:124px; box-sizing: border-box;}
.hz li:nth-child(5n){margin-right: 0;}
.hz li img{-webkit-transition: .5s;-moz-transition: .5s;transition: .5s;}
.hz li:hover img{-webkit-transform:scale(1.25);-moz-transform:scale(1.25);-ms-transform:scale(1.25);transform:scale(1.25);border-bottom: 4px solid #0e4e85;z-index: 1;position: relative;}

/**/
.lcbj{padding-top: 58px; height:635px; background:url(../images/lcbg.jpg) no-repeat center top;box-sizing: border-box; font-family: "Microsoft YaHei";overflow: hidden;}
.lcbj h2{background: url(../images/lctiten.png) no-repeat center top; margin-bottom: 25px; color: #fff;}
.lcbj h2 p{color: #fff;opacity: 0.5;}
.lc{width: 1200px;margin:0 auto;position: relative;}
.lc .lc_c{width: 1200px;height: 272px; background:url(../images/lc_line.png) no-repeat 39px 67px;}
.lc dl{width: 100px; float: left;margin-right: 57px;position: relative;}
.lc dl:before{content: ""; position: absolute;left:50%; top:55px;height: 27px; width:27px;background:url(../images/lcico1.png) no-repeat;margin-left: -13px;z-index: 1;}
.lc dl dt{height: 55px;}
.lc dl dt img{width: 51px;height: 46px; margin:0 auto;display:block;}
.lc dl dd{ width: 100px;height: 190px;position: relative;margin-top: 27px;}
.lc dl dd h4{height: 54px;line-height: 54px; text-align: center;font-size: 16px; color: #fff; text-align: center;font-weight: normal;}
.lc dl dd h3{display: none;}
.lc dl:last-child{margin-right: 0;}
.lc .zipper{position: absolute;left:39px; top:67px;height: 5px; width:1123px;overflow: hidden;}
.lc .zipper .lines{height: 5px; width:1123px;background:url(../images/lc_line_cur.png) no-repeat;position: absolute;}
.lc dl.current:before{background:url(../images/lcico2.png) no-repeat;}

.lc dl.current dd h3{display: block;background: url(../images/lcdesc.png) no-repeat;width: 180px;height: 133px; font-size: 16px; color: #fff; text-align: center;padding-top: 44px; font-weight: normal;position: absolute;left: -40px;}
.lc dl.current dd h3 p{height: 48px;padding:0 20px;}
.lc dl.current dd h3 em{display: block; font-size: 21px; color: #000000; font-weight: bold; line-height: 39px;}
/**/
.nswsbj{ height: 928px; box-sizing: border-box; background:#fff; padding-top:65px; overflow: hidden; font-family:"Microsoft Yahei";}
.nswsbj h2{background: url(../images/newstiten.png) no-repeat center top; margin-bottom: 35px;}

.news{width:582px;float: left;position: relative;}
.news .newstit{height:46px; margin-bottom: 10px;}
.news .newstit li{color:#333333;height: 46px;line-height: 46px;display: block; font-weight: normal;text-decoration: none;width:157px;position: relative; float: left; font-size: 20px;padding-left: 12px;}
.news .newstit li a{color:#333333;}
.news .newstit li:before{content: ""; position: absolute;left:0; top:15px;height: 19px; width:3px;background: #fff;}
.news .newstit li.cur a{color: #004890; font-weight: bold;}
.news .newstit li.cur:before{background: #01429e;}
.news .newstit span{font-weight: normal; font-size: 18px;line-height: 46px; overflow: hidden; height: 46px; text-align: right;text-transform: uppercase;}
.news .newstit span a{color: #969696; }

.news_nr{}
.news_c dl{width:582px; overflow: hidden; height:400px;}
.news_c dt{ width:582px;height:265px; position: relative; overflow: hidden;}
.news_c dt img{width:582px;height:265px; display: block;}
.news_c dd{padding-top: 25px; width:582px; overflow: hidden;box-sizing: border-box; }
.news_c dd h3{font-size: 16px; font-weight: bold;line-height: 30px;color:#333333;overflow: hidden;text-overflow: ellipsis;margin-bottom: 5px; }
.news_c dd h3 a{ color:#333333;}
.news_c dd p{overflow: hidden;font-size: 16px; line-height: 26px; color:#666666;}
.news_c dd p a{ color: #c30101; }
.news_c dd em{width: 23px; height: 23px; display:block;float: right;}
.nswsbj dt img{-webkit-transition: 1s;-moz-transition: 1s;transition: 1s;}
.nswsbj dt a:hover img{-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}

.news_nr ul{clear: both; overflow: hidden;}
.news_nr li{height: 35px; display: block;}

.news_nr li a{ font-size: 14px;color:#666666;text-decoration: none;  overflow: hidden; text-overflow: ellipsis;white-space:nowrap;height: 35px; line-height: 35px; display: block;width: 480px;}
.news_nr li span{ display:block;  font-size: 16px; color: #666666;opacity: 0.55; float: right;}


.wt{width:572px;font-family:"Microsoft Yahei"; float: right;position: relative;}
.wt .newstit{height:46px; margin-bottom: 10px;}
.wt .newstit li{color:#333333;height: 46px;line-height: 46px;display: block; font-weight: normal;text-decoration: none;width:157px;position: relative; float: left; font-size: 20px;padding-left: 12px;}
.wt .newstit li a{color:#333333;}
.wt .newstit li:before{content: ""; position: absolute;left:0; top:15px;height: 19px; width:3px;background: #fff;}
.wt .newstit li.cur:before{background: #01429e;}
.wt .newstit span{font-weight: normal; font-size: 18px;line-height: 46px; overflow: hidden; height: 46px; text-align: right;text-transform: uppercase;}
.wt .newstit span a{color: #969696; }

.wt_c{width: 572px;height:460px; overflow: hidden;}
.wt_c dl{width:572px; overflow: hidden; height:114px;background: #f9f9f9;margin-bottom: 18px;}
.wt_c dt{ width:204px;height:114px; position: relative; overflow: hidden; float: left;}
.wt_c dt img{width:204px;height:114px; display: block;}
.wt_c dd{padding:20px 10px 0; width:368px; overflow: hidden;box-sizing: border-box; float: left; }
.wt_c dd h3{font-size: 14px; font-weight: bold;line-height: 36px;color:#333333;overflow: hidden;text-overflow: ellipsis;}
.wt_c dd h3 a{ color:#333333;}
.wt_c dd p{overflow: hidden;font-size: 14px; line-height: 26px; color:#666666;}
.wt_c dd p a{ color: #c30101; }
.wt_c dd em{width: 23px; height: 23px; display:block;float: right;}



/**/
.aboutbj{background:url(../images/hzbg.jpg) repeat-y center top;max-height: 800px;max-width: 1920px;margin:0 auto; font-family:"Microsoft Yahei";box-sizing: border-box; overflow: hidden; position: relative;}
.aboutbj img{width: 100%;max-height: 526px; display: block;}

.about{width: 1200px;margin:48px auto 0; height: 150px;box-sizing: border-box; }
.about dl dt{width: 302px;height: 191px;background: url(../images/abttit.png) no-repeat center top; float: left; text-align: center; font-size: 30px; color: #333333; font-weight: bold;padding-top: 40px;}
.about dl dt i{display: block;font-size: 14px;color: #666666; line-height: 26px; font-weight: normal;padding-top: 50px;}
.about dl dd{width: 875px; float: right;padding-top: 20px;}
.about h3{font-size: 24px;color: #01429e; font-weight: bold;margin-bottom: 15px;}
.about em{font-size: 13px; color: #333333; height: 30px; line-height: 30px; display: block; font-weight: bold;}
.about p{font-size: 14px; color: #666666;line-height: 28px; text-align: justify;}

.xcbj{background:url(../images/hzbg.jpg) repeat-y center top;height: 275px;max-width: 1920px;margin:0 auto; font-family:"Microsoft Yahei";box-sizing: border-box; overflow: hidden; position: relative;}

.m_help{margin:0 auto;width: 1200px; position: relative; }
.xc{width:1200px;  overflow: hidden;}
.xc li{ width:277px; position:relative;margin-right: 30px; float: left; overflow: hidden;}
.xc li img{ display:block;width:277px; height:156px;}
.xc li em{height: 40px;background:url(../images/xcico.png) no-repeat right center;  font:16px "Microsoft YaHei"; line-height:40px; color:#666666; overflow:hidden; display: block; text-align: left;  -webkit-transition:all .5s;transition:all .5s;width: 100%;box-sizing: border-box;}
.xc li a{ text-decoration: none; }

.xc li:hover em{z-index: 1;bottom:0;}
.xc li img{-webkit-transition: .5s;-moz-transition: .5s;transition: .5s;}
.xc li:hover img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05);}

.link_bj{width:1200px; margin: 0 auto;margin-top: 0px; min-height:60px; overflow: hidden; }
.link{ height:auto; overflow: hidden;font-family:"Microsoft Yahei";}
.link h2{float: left; font-weight: normal; font-size: 14px;color: #666666;line-height: 60px;}
.link p{  max-width: 1000px; float: left; font-size: 14px;overflow: hidden; line-height: 60px; color:#fff;}
.link p a{ color: #666666; font-size: 13px; padding:0 20px; text-align: left;  float: left;}
